Procurement Summary
Country: Japan
Summary: IP Routers for Science Information NETwork 7 (SINET7) 1 Set
Deadline: 24 Sep 2026
Posting Date: 17 Aug 2026
Other Information
Notice Type: Tender
TOT Ref.No.: 147354524
Document Ref. No.:
Competition: ICB
Financier: Self Financed
Purchaser Ownership: Public
Tender Value: Refer Document
CPV Classification
32413100 - Network routers
32400000 - Networks
32413000 - Integrated network
Purchaser's Detail
Name: Login to see tender_details
Address: Login to see tender_details
Email: Login to see tender_details
Login to see detailsTender Details
IP Routers for Science Information NETwork 7 (SINET7) 1 Set
Classification: 0015 Telecommunications & Sound Recording & Reproducing Apparatus & Equipment 0028 Telecommunications Products
Summay of Notice: ⑴ Classification of the services to be procured : 15, 28
⑵ Nature and quantity of the services to be required : IP Routers for Science Information NETwork 7 (SINET7) 1 Set
⑶ Type of the procurement : Rent
⑷ Basic requirements of the procurement :
① Supporting a range of interfaces from 1 Gigabit Ethernet up to 800 Gigabit Ethernet.
② Supporting functions IP/MPLS, VPN (RFC 6624, RFC 4761, RFC 7432), QoS control and logical slicing.
⑸ Time limit for the submission of the requested material : 17 : 00 24 September, 2026
⑹ Contact point for the notice : KATO Kumi, Budget and Accounts Division, National Institute of Informatics, Research Organization of Information and Systems, National Center Of Sciences Bldg. 2-1-2 Hitotsubashi Chiyoda-ku Tokyo 101-8430 Japan, Email : [email protected]
Documents
Tender Notice